<div class="text-center text-xs text-gray-500 py-2">
    Laravel <?php echo e(app()->version()); ?> |
    PHP <?php echo e(phpversion()); ?>

</div>
<?php /**PATH C:\laragon\www\etaskv2\resources\views/filament/partials/system-version.blade.php ENDPATH**/ ?>